@import "reset.css";

@font-face {
	font-family: 'TradeGothicBoldCondTwenty';
	src: url('fonts/trade_gothic_bold_condensed_no._20-webfont.eot');
	src: local('fdsafd'), url('fonts/trade_gothic_bold_condensed_no._20-webfont.woff') format('woff'), url('fonts/trade_gothic_bold_condensed_no._20-webfont.ttf') format('truetype'), url('fonts/trade_gothic_bold_condensed_no._20-webfont.svg#webfontdjWt5DHv') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { background: #eee; }

#container { background: url(../images/megaretrieval_bg.jpg) repeat-x; font-family: 'Helvetica', 'Arial', sans-serif; width:100%; margin: 0px auto; }
#container p { font-size: 20px; margin: 0px 0px 10px 0px; }
#container p.imptlink { font-size: 20px; text-align: center; margin: 30px 0px; }
#container a { font-weight: bold; color: #c50900; text-decoration: none; }
#container a:hover { text-decoration: underline; }
#container .right { float: right; clear: right; padding: 0px !important; margin: 0px; }
#container #blackbar { color: #eee; height: 257px; }
#container #blackbar p { font-size: 20px; letter-spacing: 0px; line-height: 37px; padding: 52px 0px; margin: 0px; }
#container .page-wrap { width: 960px; margin: 0 auto; }
#container .page-wrap #logos { width: 960px; height: 75px; padding: 70px 0px 45px 0px; }
#container .page-wrap #logos a { padding: 0px 20px; }
#container .page-wrap #logos a.effhomepage {  }
#container .page-wrap #logos a.carpathiahomepage {  }
#container .page-wrap #quotes { margin: 30px 0px 0px 0px; min-height: 370px; }
#container .page-wrap #quotes p { font-family: 'TradeGothicBoldCondTwenty', sans-serif; font-size: 22px; line-height: 28px; padding: 57px 12px 5px 13px; }
#container .page-wrap #quote1 { float: right; width: 430px; padding: 0px 0px 0px 0px; background: url('../images/megaretrieval_quote2.png') no-repeat; min-height: 350px; }
#container .page-wrap #quote2 { float: left; width: 430px; padding: 0px 0px 0px 0px; background: url('../images/megaretrieval_quote1.png') no-repeat; min-height: 350px; }
#container .page-wrap #messages { overflow: hidden; clear: both; }
#container .page-wrap #messages p { line-height: 24px; }
#container .page-wrap #messageeff { float: left; width: 430px; }
#container .page-wrap #messageeff h1 { background: url(../images/megaretrieval_messagefromeff.png) no-repeat; text-indent: -9999px; height: 93px; margin: 32px 0px; }
#container .page-wrap #messagecarpathia { float: right; width: 430px; }
#container .page-wrap #messagecarpathia h1 { background: url(../images/megaretrieval_messagefrom_ch.png) no-repeat; text-indent: -9999px; height: 93px; margin: 32px 0px; }
#container .page-wrap #pressrelease h1 { background: url(../images/megaretrieval_readthepr.png) no-repeat; text-indent: -9999px; height: 62px; margin: 32px 0px; }
#container .page-wrap #pressrelease p { text-align: center; }
#container .page-wrap #bottomlogos { color: #666; text-align: center; margin: 140px 0px 50px 0px; }
#container .page-wrap #bottomlogos p { font-size: 12px; }
#container .page-wrap #bottomlogos a { padding: 0px 10px; }